<!DOCTYPE HTML>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:b="http://bootsfaces.net/ui"
	xmlns:c="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">

	<h:head>
		<title>Hello World - Input Form</title>
	</h:head>
	<h:body>
		<b:panelGrid columns="4">
			<h:outputText value="Label" />
		  <h:outputText value="Badge" />
		  <h:outputText value="Label" />
		  <h:outputText value="Badge" />
				
  			<b:label style="text-align: center; text-transform: uppercase; font-size: xx-large;" text="Hola Mundo" severity="success"/>
		
		<div class="col-xs-12 col-md-6 col-lg-4">
                        <h:link value = "" outcome = "/empresas">
                            <div class="panel panel-orange panel-widget ">
                                <div class="row no-padding">
                                    <div class="col-sm-3 col-lg-5 widget-left">
                                        <span class="fa fa-envira fa-5x" style="margin-top: -10px;"></span>
                                    </div>
                                    <div class="col-sm-9 col-lg-7 widget-right">
                                        <div class="large" style="font-size: x-large;">EMPRESAS</div>
                                    </div>
                                </div>
                            </div>
                        </h:link>
                    </div>
		</b:panelGrid>

	</h:body>
</html>
